.rssstylebox {
	height: 115px;
	overflow: auto;
	border: 1px solid #FFC089;
	width: 398px;
}
.rssstylebox ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.rssstylebox ul li{
	padding: 5px;
}

.rssstylebox ul li a{
	color: #000000;
	text-decoration: none;
}

.rssstylebox ul li a:visited, .rssstylebox ul li a:active{
	color: #000000;
}

.rssstylebox ul li a:hover{
	text-decoration: underline;
	background: #cccccc;
}

.rssstylebox ul li span{
}
.rss_desc {
	color:#666666;
	padding: 2px 5px 5px 20px;
}
.rss_more {
	padding:0 20px;
	text-align:right;
	font-weight:bold;
}
/*-------------------------------------------------------
magpie_kikoku
*/
.magpie_kikoku {
	height: 235px;
	overflow: auto;
	background-color: #FFFFFF;
	border: 1px solid  #A6A6FE;
}
.magpie_kikoku_title {
	background-color: #F4F4FF;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6FE;
	border-left-color: #2828FF;
	padding: 5px;
	clear: both;
}
.magpie_kikoku_title a:link, .magpie_kikoku_title a:visited {
	text-decoration: none;
	color: #000000;
	display: block;
}
.magpie_kikoku_title a:hover, .magpie_kikoku_title a:active {
	text-decoration: underline;
	color: #000000;
	display: block;
}
.magpie_kikoku_desc {
	padding: 5px;
}
.magpie_kikoku_desc img {
	float: left;
	width: 60px;
	height: 40px;
	margin-right: 5px;
	border: 0px;
}
.magpie_kikoku_desc img a:link, .magpie_kikoku_desc a:visited,.magpie_kikoku_desc a:hover, .magpie_kikoku_desc a:active {
	border: 0px;
}
.magpie_kikoku_more {
	text-align: right;
	margin-bottom: 15px;
	padding: 5px;
	font-size: 12px;
}
